/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "没有联网";
"NoInternetAlertButton" = "好";
"PurchaseScreenTitle" = "购买更快清理";
"PurchaseScreenDescriptionWithSize" = "要从您的 Mac 中一下移除 %counter_value% 个重复文件，请购买智能清理功能。";
"PurchaseScreenDescription" = "要从您的 Mac 中一下移除所有选中的重复文件，请购买智能清理功能。";
"RestoreButtonTitle" = "恢复购买";
"OneTimePurchaseButtonTitle" = "一次性购买";
"YearPurchaseButtonTitle" = "/年订阅";
"NotEligibleForTrialAlertTitle" = "试用已经结束";
"NotEligibleForTrialAlertCancel" = "取消";
"NotEligibleForTrialAlertPurchase" = "购买";
"MasTrialPage1" = "释放重复项占用的所有磁盘空间。";
"MasTrialPage2" = "还能发现类似文件，轻松将其移除。";
"MasTrialPage3" = "删除外部驱动器和 SD 卡上没用的副本。";
"MasTrialPage4" = "如果移除了错误的重复项，点按一下即可找回。";
